# Uses of Interface
org.apache.zookeeper.server.embedded.ZooKeeperServerEmbedded

Packages that use ZooKeeperServerEmbedded
Package
Description
org.apache.zookeeper.server.embedded

## Uses of ZooKeeperServerEmbedded in org.apache.zookeeper.server.embedded

Methods in org.apache.zookeeper.server.embedded that return ZooKeeperServerEmbedded
Modifier and Type
Method
Description
`ZooKeeperServerEmbedded`
ZooKeeperServerEmbedded.ZookKeeperServerEmbeddedBuilder.`build()`
Validate the configuration and create the server, without starting it.